Error

two or more packages specified (libdmraid1.0.0.rc16 libsane-extras)